body {padding: 0; margin: 0; font-family:'montserrat', sans-serif; font-size: 16px; -webkit-font-smoothing: antialised; -moz-osx-font-smoothing: grayscale;}
section { width: 100%;}
h1 {font-family: 'montserrat', bold; font-size: 4em; text-align: center; color: #FFFFFF: 
  #25aae1 3px 3px 0px, #25aae1 4px 4px 0px, #25aae1 5px 5px 0px, #25aae1 6px 6px 0px, #25aae1 7px 7px 0px, #25aae1 8px 8px 0px, #25aae1 9px 9px 0px, #25aae1 10px 10px 0px, #25aae1 11px 11px 0px, #25aae1 12px 12px 0px, #25aae1 13px 13px 0px, #25aae1 14px 14px 0px, #25aae1 15px 15px 0px, #25aae1 16px 16px 0px, #25aae1 17px 17px 0px, #25aae1 18px 18px 0px, #25aae1 19px 19px 0px, #25aae1 20px 20px 0px; padding-bottom: 0px;}
h2{font-size: 2.5em; font-family: 'montserrat', serif; color: #25aae1; text-shadow: #ffffff 3px 3px 0px, #FFFFFF 4px 4px 0px, #FFFFFF 5px 5px 0px, #FFFFFF 6px 6px 0px, #ffffff 7px 7px 0px, #FFFFFF 8px 8px 0px, #FFFFFF 9px 9px 0px, #FFFFFF 10px 10px 0px;}
h3{font-size: 1.8em; font-family: 'montserrat', serif; color: #25aae1; text-shadow: #FFFFFF 3px 3px 0px, #FFFFFF 4px 4px 0px, #FFFFFF 5px 5px 0px, #FFFFFF 6px 6px 0px, #ffffff 7px 7px 0px;}
.row{padding: 10px 0;}
.center{text-align: center; }
.lead{font-family: 'montserrat', serif; font-size: 1.1em;}
.bold{font-family: 'montserrat', bold; font-size: 2.5em; color: #FFFFFF;}
.nav > li > a {padding-right: 10px; padding-left: 10px;}
.navbar-brand {padding: 0px;}
.navbar-brand img {height: 40px; padding-left: 10px; margin-top: 5px;}
.navbar-default .navbar-nav > li > a {color: #444; font-weight: 400;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color: #25aae1; font-weight: 900; text-decoration: none;}
.navbar-default {background-color: #FFFFFF; text-align: center; font-size: 14px; text-transform: uppercase;}
.navbar {padding: 10px; -webkit-transition: background .8s ease-out,padding .8s ease-out; -moz-transition: background .8s ease-out,padding .8s ease-out; transition: background .8s ease-out,padding .8s ease-out;}
.navbar-pad-original {padding: 0px;}
.tel{font-size: 16px; font-weight: 900;}
svg * {fill: none;}
.logo{display: inline-block; width: 100%; height: 100%; max-width: 1200px; z-index: 100;}
.flagbar img {height: 80px; float: left; padding-left: 40px; margin-top: 380px;}
.flagwords{ font-family: 'montserrat', serif; font-weight: 500; font-size: 1em; color: #ffffff; text-align: left; padding-left: 50px;margin-top: 460px;text-shadow: #25aae1 1px 1px 1px; }
.eco{ font-family: 'montserrat', serif; font-weight: 300; font-size: 4em; color: #25aae1; text-align: left; padding-left: 20px;}
.ecob{ font-family: 'montserrat', serif; font-weight: 700; font-size: 4em; color: #2e3093;text-align: left; padding-left: 20px;}
.down{display: block; position: absolute; top: 85%; left: 25%; right: 25%; font-size: 2em; color: #FFFFFF;}
.down:hover{ color: #25aae1; text-decoration: none;}
.down:focus{color: #FFFFFF;}
#topp {display: table;}
#topp .center{ height:960px; display: table-cell; vertical-align: top; }
.intro-section {background-image: url("../img/osbg2.jpg"); background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; background-repeat: no-repeat; background-position: center center; height: 100%; text-align: center;}

.fon{background-color: #FFFFFF; box-shadow: 0 0 0 5px #769027; border-color: #FFFFFF; border-radius: 10px; border-style: dotted;}
.fon .lead{font-family:'montserrat'; margin: 15px; color: #FFFFFF;}
.fon p{margin: 5px; color: #FFFFFF;}
.fon-red{margin-bottom: 15px; background-color: #25aae1; box-shadow: 0 0 0 5px #25aae1; border-color: #FFFFFF; border-radius: 10px; border-style: dotted;}
.fon-red .lead{ font-family:'montserrat'; margin: 15px; color: #FFFFFF;}
.fon-red p{margin: 10px; color: #FFFFFF;}
.hover figure img {-webkit-transform: scale(1); transform: scale(1);-webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}
.hover figure:hover img {-webkit-transform: scale(1.05); transform: scale(1.05);}
#ideas1 {background: url(../img/plashka.png) center; -webkit-background-size: cover; background-size: cover; background-attachment: fixed; padding: 0;}

  #ideas1 .overlay, { text-shadow: #000 1px 1px 1px;color: #FFFFFF; padding: 100px 0;}
#cata{
  padding: 40px 0; 
	background: url(../img/swabg2.png);
	background-attachment: fixed;
}
#cata li{padding-bottom: 10px;}
#cata img{ margin-top: 15px;   margin-bottom: 15px; border-radius: 30px; border: 2px solid #25aae1;}
  .wedd-icon  {margin-bottom: 5px; text-align: center; display: inline-block; font-size: 3em; color: #25aae1; }
  .ozero{margin-bottom: 10px; background-color: #FFFFFF; box-shadow: 0 0 0 5px #FFFFFF; border-color: #25aae1; border-radius: 10px; border-style: dotted;}
  .ozero p{font-family: 'montserrat', serif; margin: 15px 20px;}
  .ozero p strong{color: #25aae1;}
  .ozero-icon {margin: 20px 0 70px 0; text-align: center; display: inline-block;font-size: 3em; color: #25aae1; }
.youtub{margin: 0 20px 25px 20px;}
#cata a {color: #25aae1; font-family:'montserrat', sans-serif;}
#cata a:hover, a:focus {color: #25aae1; font-family:'montserrat', sans-serif; }
#manuals{
	padding: 40px 0; 
	background: url(../img/swabg2.png);
	background-attachment: fixed; 
}
#manuals img{border-radius: 50%; margin-top: 10px;   margin-bottom: 20px; box-shadow: 0 0 0 3px #6ca5c1;  border: 3px solid #FFFFFF;}
#manuals h3{color: #2d7396;margin-bottom: 25px;}
#manuals a{text-decoration: none;}
#manuals .serwapr :hover img{border-radius: 50%; margin-top: 10px;  padding: 3px; background-color: #25aae1; box-shadow: 0 0 0 3px #25aae1;  border: 3px solid #FFFFFF;}
#manuals .serwapr :hover h3{color: #25aae1; margin-bottom: 25px;}
.serwapr{margin: 0 15px;}

#contact{
	padding: 40px 0; 
	background: url(../img/swabg2.png);
	background-attachment: fixed; 
}
#contact img{margin-bottom: 20px; border-radius: 30px; border: 6px solid #FFFFFF;}

#contact a:hover, a:focus { color: #2e3093; text-decoration: none;}
.adress{padding-bottom: 30px;}
.adress p{font-size: 1.2em;}
footer {background: url(../img/footer.png) center; -webkit-background-size: cover; background-size: cover; color: #FFFFFF;text-align: center;background-attachment: fixed; padding: 0;}
footer a {color: #fff; text-decoration: none;}

.foot { padding-top: 10px; padding-bottom: 0px;}
.social{font-size: 0.6em; padding-top: 10px;}
.up{font-size: 1.2em;}
@media only screen and (max-width : 992px) {
.navbar-default{font-size: 11px;}
.ozero-icon{margin: 20px 70px;}
}
@media only screen and (max-width : 768px) {
#ideas1{background: url(../img/plashka_s.png)center; -webkit-background-size: cover; background-size: cover; background-attachment: fixed; padding: 0;}
#topp .center{ height:800px; }
  .eco{ top: 55%; font-size: 1.7em; }
  .down{top: 70%; font-size: 1.7em;}
}
@media only screen and (max-width : 480px) {
  body{font-size: 14px !important; 
  }
  #topp .center{ height:660px; }
  .eco{ top: 65%; font-size: 1.7em; }
  .down{top: 80%; font-size: 1.7em;}

}